### Method

# Peas PluginInfo get_help_uri

#### Declaration [src]

    const gchar*
    peas_plugin_info_get_help_uri (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the help URI of the plugin.

The Help URI of a plugin will typically be presented by the plugin manager as a “Help” button linking to the URI. It can either be a HTTP URL on some website or a ghelp: URI if a Gnome help page is available for the plugin.

The relevant key in the plugin info file is “Help”. Other platform-specific keys exist for platform-specific help files. Those are “Help-GNOME”, “Help-Windows” and “Help-MacOS-X”.

#### Return value

Type: `const gchar*`

The plugin’s help URI.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.